| Extracted from Pike v7.8 release 700 at 2013-06-08.

[Top]
GTK2
GTK2.IconTheme

Methods
append_search_path()
create()
get_example_icon_name()
get_icon_sizes()
get_search_path()
has_icon()
list_icons()
load_icon()
lookup_icon()
prepend_search_path()
rescan_if_needed()
set_custom_theme()
set_search_path()

GTK2.IconSource()->set_state_wildcarded() | GTK2.IconTheme()->append_search_path()

# Class GTK2.IconTheme

Description

  Looking up icons by name.

  Signals: changed

Inherit Object

  inherit G.Object : Object